PDA

Виж пълна версия : LG WG 620,не работи блутута



adi55
27.06.10., 22:24
първо си помислих че не мога да го пусна ,но след като отидох в сервиза пичовете казаха че телефона ми е с ''лимитирана версия на андроид''и затова не му работи блутута ,и ще трябва да изчакам 2-та полвина на 2010г за да излезе ъпдейт в който може би щели да го пуснат ,някой знае ли нещо за този ъпдей,има ли го вече от къде може и как да се дръпне и да се инсталира и това дали не пречи на гаранцията:-?:-?:-?

floyd
02.07.10., 08:59
Не, че е лимитирана версията, а просто е стара - 1.5. Все още няма официален ъпдейт към по-нова версия. Правят се някакви опити да се накара 2.0 да проработи на този модел, но има доста проблеми за изчистване. Иначе има неофициален ъпдейт до 1.6, който позволява приложенията да се инсталират на картата, а не във вътрешната памет, но и той не е безпроблемен. Ето тук можеш да прочетеш всичко по въпроса:
http://forum.xda-developers.com/showthread.php?t=585784&page=73

adi55
23.07.10., 19:39
Благодаря колега но не съм толкова в час и засега мее шубе,да си правя експеримент с него затова мисля да изчакам .

Ico
24.07.10., 13:36
floyd, че 1.6 позволява ли приложения да се инсталират на картата?

От коя версия на Андроид по принцип започва подръжката на Bluetooth?
Тук някъде четох, че от 2.0. Аз съм с 1.6 и Bluetooth си работи без проблем.

floyd
29.07.10., 09:05
Официално при 2.2 приложенията могат да се инсталират на картата. С неофициалния ROM на Zacpod, който е базиран на корейския 1.6, също могат да се инсталират на картата. Има и моднат 1.5 на Tolemac, при който също могат да се инсталират на картата.
Какъв е твоя 1.6? Той блутута си работи, но не може да се прави трансвер на файлове. Демек само за хендсфри служи. От 2.1 нагоре работи и с файлове.
Аз съм с 1.6 на Zacpod и съм доволен. Който иска да се занимава:
http://www.zacpod.com/